**`SHANMUGANATHAN C`[NAME]** -NL- M: +91 97386 29690 / +91 90474 01417 -NL- E: **`sn.nathan46@gmail.com`[EMAILS_EMAIL]** -NL- **`OBJECTIVE`[SUMMARY_HEADING]** -NL- To dedicate my acquired knowledge and practical skills with hard work to pursue my dream of finding new -NL- innovative ideas thereby enhancing my career as well as developing the organization. -NL- **`WORK EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- **`SIEMENS LIMITED`[EMPLOYER_COMPANY_NAME]** -NL- JAN 2016 – PRESENT -NL- BANGALORE -NL- **`PROJECT ENGINEER`[EMPLOYER_ROLE]** -NL- Role involved the Installation, Execution and Commissioning support of Siemens BMS, FAS, PAS, VESDA, ACCESS, -NL- CCTV, GBFSS. -NL- Roles and Responsibilities -NL- • Coordinating with Consultants for drawing approval. -NL- • Assigning of sub Contractors and Sub Contractor Management. -NL- • Testing of field Instruments. -NL- • Preparing IO Summary and Termination details. -NL- • Coordinating with CAD team for preparing as built drawings. -NL- • Preparing Handing Over Document. -NL- • Providing training to operators. -NL- • Ensure time and material management at sites. -NL- • Participating in client and consultants meetings for any issues and finding a suitable solution. -NL- • Preparing weekly and monthly work progress report to the project manager. -NL- • Educating clients on the usage of various BMS, Security equipment provided by the company. -NL- • Maintained all safety regulations and procedures while installing the equipments. -NL- Projects -NL- • BMS Projects in INTEL SRR-03, Bangalore -NL- o Integrated Chiller plant, Air Handling Unit (AHUs), Treated fresh Air (TFA) Unit, Variable Air Volume -NL- (VAVs) unit, Exhaust Fan, Pressurization Fan, Variable Frequency Drive(VFD), VRV System, Fire Fighting -NL- Equipment, HSD Tank Level Monitoring, Water Flow Meter, BTU meters, Fire Dampers, Lift Monitoring. -NL- Water treatment plant (WTP), Sewage treatment plant (STP). -NL- • BMS Project in SATTVA MAGNIFICIA, Bangalore -NL- o Integrated with Chiller system, AHUs, VFDs, Energy meters, BTU meters, DG, Lift Monitoring. -NL- • BMS Project in SATTVA MINDCOMP, Bangalore -NL- o Integrated with Chiller system, AHUs, VFDs, Energy meter, BTU meter, DG. -NL- • iBMS Project in DEUTSCHE BANK OPERATIONS INDIA LIMITED, Bangalore -NL- o Integrated with PAU, Fresh Air Dampers (FAD), VFDs, CRAC unit, UPS, Battery monitoring, PDU, Pre action -NL- system (PAS), Lighting, VESDA. -NL- • iBMS Project in SYNGENE INTERNATIONAL LTD, Bangalore -NL- o Integrated with AHU, VAU, Exhaust Blower, Scrubbers, Energy Meters, UPS, BTU Meters, Fire Alarm System, -NL- Public Address System, Fire Fighters Telephone System, Access Control System, Closed Circuit Television -NL- System, Gas Based Fire Suppression System. -NL- **`ENEFFEN TECHNOLOGIES PVT. LTD`[EMPLOYER_COMPANY_NAME]**. BANGALORE -NL- SEP 2014 – DEC 2015 -NL- • Commissioning, Servicing, Operation and Maintenance of KMC Controls Building Management System, -NL- TotalControlTM, with interactive graphics, reporting and alarm generation -NL- • Commissioning and Servicing of VAVs & AHUs -NL- • Troubleshooting hardware and panel wiring -NL- • Knowledge of networking protocols (BACnet, Modbus, IP) -NL- • Knowledge of Sensors, Actuator and other field devices for successful Building Automation -NL- • Knowledge of HVAC Equipment AHUs, VAVs -NL- **`PVR ENTERPRISES PVT. LTD.`[EMPLOYER_COMPANY_NAME]** BANGALORE -NL- NOV 2013 - SEP 2014 -NL- Roles and Responsibilities -NL- • Supervised a team of technicians to complete the Contract within the proposed time -NL- • Supervised Panel wiring, panel termination, cable routing, field installation -NL- • Troubleshooting panel wiring and termination -NL- **`EDUCATIONAL QUALIFICATION`[EDUCATION_HEADING]** -NL- COURSE - INSTITUTION - SCORE - YEAR OF COMPLETION -NL- B.E **`E.E.E`[EDUCATION_COURSE]** - **`Shivani Engineering College`[EDUCATION_INSTITUTE]** (Affiliated to Anna University, Chennai) - 7.64 (CGPA*) - 2013 -NL- 12th (HSC) - **`Government Higher Secondary School, Puthanatham`[EDUCATION_INSTITUTE]**, Trichy Dt. - 72 % - 2009 -NL- 10th (SSLC) - **`Government Higher Secondary School, Puthanatham`[EDUCATION_INSTITUTE]**, Trichy Dt. - 63.2 % - 2007 -NL- **`ACADEMIC PROJECTS`[OTHERS_HEADING]** -NL- **`Power Distribution in Micro Grid using Isolated Bi-Directional DC-DC Converter.`[PROJECT_TITLE]** -NL- Micro Grids can operate in grid connected mode and islanded mode. In the grid-connected mode, the micro grid is -NL- connected to a utility grid, operates in parallel with utility, and exchanges with the utility through the point of common -NL- coupling. However, the micro grid disconnects the utility and transfers into the islanded operation when a fault occurs in -NL- the upstream grid. In the islanded mode, the micro grid can work as an autonomous grid to generate electricity using -NL- distributed energy resources. -NL- **`PROFESSIONAL INTERESTS`[SKILLS_HEADING]** -NL- • Industrial Automation -NL- • Building Automation -NL- • Home Automation -NL- IN-PLANT TRAINING -NL- In-Plant Training at TANGEDCO, Trichy -NL- June 2012 -NL- Power Distribution Techniques -NL- **`COMPUTER SKILLS`[SKILLS_HEADING]** -NL- OPERATING SYSTEMS -NL- Windows -NL- DESKTOP PUBLISHING -NL- Microsoft Office 2007, 2010 & 2013 -NL- **`PERSONAL DETAILS`[PERSONAL_DETAILS_HEADING]** -NL- Shri.Chellasamy -NL- Father’s Name : C -NL- Date of Birth : 8th March 1992 -NL- Gender : Male -NL- Passport Number (Validity) : K2725512 (2032) -NL- Languages Known : Tamil, English, Kannada, and Hindi -NL- Address : No. 60, S.P. Layout, Shanthipura, Electronic City Ph 2, Bangalore - 560100 -NL- **`DECLARATION`[OTHERS_HEADING]** -NL- I hereby declare that the above particulars furnished by me are true to the best of my knowledge and belief. -NL- DATE: -NL- PLACE: -NL- (**`SHANMUGANATHAN C`[NAME]**) -NL- 